Create a new team
curl --request POST \
--url https://app.thareja.ai/api/v3/mobile/team/createTeam \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "Engineering Team"
}
'import requests
url = "https://app.thareja.ai/api/v3/mobile/team/createTeam"
payload = { "name": "Engineering Team" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({name: 'Engineering Team'})
};
fetch('https://app.thareja.ai/api/v3/mobile/team/createTeam', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Team Management
Create Team
Creates a new team
POST
/
api
/
v3
/
mobile
/
team
/
createTeam
Create a new team
Overview
Create a new team in your workspace. Teams help organize projects and members together.Request Body
The request body should contain the following fields:string
required
The name of the new team. This will be displayed across the application.
Response
integer
The unique identifier for the newly created team.
string
The name of the team.
string
The timestamp when the team was created (ISO 8601 format).
Example Request
⌘I